IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
What APE features are "unsupported" in 0.9?
jimsmith
post Mar 24 2006, 01:44
Post #1





Group: Members
Posts: 2
Joined: 24-March 06
Member No.: 28784



Hi, I was running 0.83, but I'm eager to try 0.9. However, most of my files are APE, and I'm a little worried by the message on the component download page: "This component has known unresolved stability issues." What exactly are these unresolved stability issues with APE and 0.9? I basically extract to APE and use Foobar to convert to MP3 and listen to both. I don't Replaygain, etc. Will I have issues with 0.9 and the plugin from http://www.foobar2000.org/components/foo_input_monkey.zip?

Thanks.
Go to the top of the page
+Quote Post
neothe0ne
post Mar 24 2006, 02:02
Post #2





Group: Members
Posts: 294
Joined: 25-September 05
Member No.: 24684



There aren't any limitations, just rare and completely random crashes when playing APE files. I haven't experienced a crash in a loooooooooooooooooong time, but I can confirm I've had the random crashes happen before.
Go to the top of the page
+Quote Post
kljs
post Mar 24 2006, 18:23
Post #3





Group: Members
Posts: 23
Joined: 4-August 02
Member No.: 2929



So far, I haven't had a crashed while playing APE files.


--------------------
I am just a normal person trying to live a normal life.
Go to the top of the page
+Quote Post
neothe0ne
post Mar 24 2006, 22:17
Post #4





Group: Members
Posts: 294
Joined: 25-September 05
Member No.: 24684



I've only had a crash playing APE files in an early 0.9 beta. It's never happened to me since.
Go to the top of the page
+Quote Post
jimsmith
post Mar 25 2006, 11:30
Post #5





Group: Members
Posts: 2
Joined: 24-March 06
Member No.: 28784



Thanks a lot for the info! I'll install without worry!
Go to the top of the page
+Quote Post
Digisurfer
post May 2 2006, 07:34
Post #6





Group: Members
Posts: 371
Joined: 10-August 04
From: Canada
Member No.: 16174



So are random crashes while decoding with foo_input_monkey.dll (using version 2.0) and fb2k 0.9 (using version 0.9.1) the only issues? I've been considering converting my huge collection of ape files to wavpack instead, primarily because of that vague warning on the official foobar2000 page. Is version 0.8.3 safe and should I use that to convert everything? I have no clue what can be trusted and what can't. Some sage advice would be greatly appreciated. Thanks all! smile.gif

PS: I'm really digging the latest version of foobar2000 by the way, which has finally become my sole audio app. Hopefully foo_history (the way I remember it), foo_playlistfind, and foo_uie_simple_spectrum will eventually get ported. They are the only ones I find I am really missing so far. foo_freedb2, foo_prettypop, foo_ui_columns, foo_uie_albumart, and foo_uie_albumlist are the other ones I use, all of which work great in 0.9.1. Good work and many thanks to all involved in making fb2k the awesome program it is today. wink.gif
Go to the top of the page
+Quote Post
Sky.Live
post May 2 2006, 10:11
Post #7





Group: Members
Posts: 8
Joined: 12-April 06
Member No.: 29432



i never have crashes... just that it consume very high amount of memory while decoding it
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 20th April 2014 - 07:29